Subject: Re: [Gen-art] (full) review of draft-ietf-tsvwg-datagram-plpmtud-15.txt

From: Alissa Cooper <[email-masked]>
Date: Wed, 8 Apr 2020 15:45:28 -0400

Francis, thanks for your review. Gorry, thanks for your response. I entered a No Objection ballot.

Alissa

> On Mar 12, 2020, at 1:20 PM, Gorry Fairhurst <[email-masked]> wrote:
> 
> Thanks for your review! We will act on this and another detailed review of NiTs, and expect to make a new revision in a few days.
> 
> Sorry for adding to your pain - being careful to work as an early pilot for the new document format has probably left us continuing with more NiTs than we should have, and we'll resolve these.
> 
> Gorry
> 
> On 12/03/2020 16:20, Francis Dupont wrote:
>> I am the assigned Gen-ART reviewer for this draft. The General Area
>> Review Team (Gen-ART) reviews all IETF documents being processed
>> by the IESG for the IETF Chair.  Please treat these comments just
>> like any other last call comments.
>> 
>> For more information, please see the FAQ at
>> 
>> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
>> 
>> Document: draft-ietf-tsvwg-datagram-plpmtud-15.txt
>> Reviewer: Francis Dupont
>> Review Date: 20200311
>> IETF LC End Date: 20200310
>> IESG Telechat date: unknown
>> 
>> Summary: Ready
>> 
>> Major issues: None
>> 
>> Minor issues: None
>> 
>> Nits/editorial comments:
>>  - ToC page 3 and 7 page 35: Acknowledgements -> Acknowledgments
>>   (note the word has inconsistent spelling (i.e. US and UK) in
>>    the document, I put here the UK spelling, preferring the US one).
>> 
>>  - 4.3 page 15, 5.3.1 page 27, 6.1.1 page 30, 6.3 page 34:
>>    acknowledgement -> acknowledgment
>> 
>>  - 4.6.2 pages 18 and 19: (e.  g.  -> (e.g.,
>> 
>>  - 5.1.4 page 24 "Error": e.g. -> e.g.,
>> 
>>  - 6.2.3 page 33: [RFC8261] . -> [RFC8261].
>> 
>>  - 10.1 page 36: I suggest to move the I-D normative reference to the
>>   end of the list, expecting it will get a greater RFC number...
>> 
>> I suggest to run a spell checker with the wanted English variant to track
>> words from the other one.
>> 
>> Note these comments are about very small editorial points so you can
>> (should?) consider to leave them to the RFC Editor.
>> 
>> Regards
>> 
>> [email-masked]
>> 
>> PS: I looked at the version 16: I have no new comment other the wording
>> about the anti-pattern could be improved.
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art